/* $Id: zen.css,v 1.14 2008/09/15 10:36:22 johnalbin Exp $ */

/*
 * ZEN STYLES
 *
 * This is an example stylesheet. Sub-themes should NOT include the zen/zen.css
 * file, but instead copy this CSS to their own stylesheets.
 *
 * In this stylesheet, we have included all of the classes and IDs from this
 * theme's tpl.php files. We have also included many of the useful Drupal core
 * styles to make it easier for theme developers to see them.
 *
 * Many of these styles are over-riding Drupal's core stylesheets, so if you
 * remove a declaration from here, the styles may still not be what you want
 * since Drupal's core stylesheets are still styling the element. See the
 * drupal6-reference.css file for a list of all Drupal 5.x core styles.
 *
 * In addition to the style declarations in this file, other Drupal styles that
 * you might want to override or augment are those for:
 *
 *   Book Navigation  See line 74  of Zen's drupal6-reference.css file
 *   Forum            See line 197 of Zen's drupal6-reference.css file
 *   Menus            See line 667 of Zen's drupal6-reference.css file
 *   News Aggregator  See line 20  of Zen's drupal6-reference.css file
 *   Polls            See line 287 of Zen's drupal6-reference.css file
 *   Search           See line 320 of Zen's drupal6-reference.css file
 *   User Profiles    See line 945 of Zen's drupal6-reference.css file
 */

/** general use **/
  .clear {
    clear: both;
  }

/** body **/
  body
  {
    background:url('images/BG.jpg') no-repeat top center;
    margin: 0;
    padding: 25px 0px 0px 0px;
    font-family: Helvetica,Verdana,Arial,"Bitstream Vera Sans",sans-serif;
  }

  #page
  {
	width:1116px;
	padding:0;
  }

  #page-inner
  {
	  width:1116px;
	  padding:0;
  }

/** header **/
  #header
  {
  background: top left no-repeat url("images/logo.png");
	width:1064px;
	margin-left:26px;
	border:none;
	/*height:280px;*/
  }
  
#left_header{
	float:left;
	width:740px;
}

#left_header .edit .block-config{
	display:none;
}
  
  
#right_header{
	float:right; 
	width:324px;
	color:#000;
}
/** LOGO LINK STYLES **/

#block-block-35{
	float: left; width: 670px; height: 94px;
}

#block-block-35:hover{
	background:none;
}

#block-block-35 .content a{
	float: left; 
	text-indent:-9999px;
	display:block;
	width: 670px; 
	height: 94px;
	outline:none;
	
}
  
  #header p {
    margin: 0px;
  }

  #header-inner
  {
    /*height:184px;*/
    float: right;
	width:1064px;
  }

  #logo-title /* Wrapper for logo, website name, and slogan */
  {
  }

  #logo /* Wrapper for logo */
  {
    margin: 15px 0 0 15px;
    padding: 0;
  }

  #logo-image /* The actual logo image */
  {
  }

  h1#site-name, div#site-name /* The name of the website */
  {
    margin: 0;
    font-size: 2em;
    line-height: 1.3em;
  }

  #site-name a:link,
  #site-name a:visited
  {
    color: #000;
    text-decoration: none;
  }

  #site-name a:hover
  {
    text-decoration: underline;
  }

  #site-slogan /* The slogan (or tagline) of a website */
  {
  }

  #header-blocks /* Wrapper for any blocks placed in the header region */
  {
  }

/** main (container for everything else) **/
  #main
  {
	  
	      background:url('images/bg_repeat_y.png') repeat-y center top;
	width:1116px;
	border:none;
	z-index:0;
	position:static;
  }

  #main-inner
  {
	  width:1090px;
	  padding:0;
	  margin-left:26px;
  }

/** content **/
  #content
  {
	  width:1014px;
  }

  #content-inner
  {
	  border:none;
	  margin-top:30px;
	  width:730px;
  }

  #mission /* The mission statement of the site (displayed on homepage) */
  {
  }

  #content-top /* Wrapper for any blocks placed in the "content top" region */
  {
  }

  #content-header/* Wrapper for breadcrumb, title, messages, tabs, and help */
  {
  }
  
  #content-header h1.title {
			background:none repeat scroll 0 0 #BFBCBC;
	color:#000000;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding-left:6px;
	text-transform:uppercase;
	padding-top:4px;
	padding-bottom:4px;
	}


  .breadcrumb /* The path to the current page in the form of a list of links */
  {
    padding-bottom: 0; /* Undo system.css */
  }

  h1.title, /* The title of the page */
  h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
  h3.title /* Comment title */
  {
    margin: 0;
  }
  
  h1.title {
    font-size: 24px;
    font-weight: normal;
    color: #555;
  }
  
  .node p {
    font-size: 14px;
    line-height: 20px;
  }

  div.messages /* Important messages (status, warning, and error) for the user */
  {
  }

  div.status /* Normal priority messages */
  {
  }

  div.warning, tr.warning /* Medium priority messages */
  {
    /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
  }

  div.error, tr.error /* High priority messages. See also the .error declaration below. */
  {
  }

  div.tabs /* See also the tabs.css file. */
  {
  }

  .help /* Help text on a page */
  {
    margin: 1em 0;
  }

  .more-help-link /* Link to more help */
  {
    font-size: 0.85em;
    text-align: right;
  }

  #content-area /* Wrapper for the actual page content */
  {
  }

  .pager /* A list of page numbers when more than 1 page of content is available */
  {
    clear: both;
    margin: 1em 0;
    text-align: right;
	width:100%;
  }
  

  .pager .pager-current
  {
    padding: 0.5em;
	color:#9d1e1e;
  }
  
  .pager .pager-item a
  {
   	font-weight:bold;
	text-decoration:none;
  }
  
  .pager .pager-item a:hover
  {
   	font-weight:bold;
	text-decoration:underline;
  }
  
  .pager .pager-next a
  {
	  text-decoration:none;
	  font-weight:bold;
  }
  
  .pager .pager-next a:hover
  {
	  text-decoration:underline;
  }
  
  .pager .pager-last a
  {
	  text-decoration:none;
	  font-weight:bold;
  }
  
  .pager .pager-last a:hover
  {
	  text-decoration:underline;
  }

  .feed-icons /* The links to the RSS or Atom feeds for the current list of content */
  {
    margin: 1em 0;
  }

  #content-bottom /* Wrapper for any blocks placed in the "content bottom" region */
  {
    clear:both;
	height:auto;
  }

/** navbar **/
  #navbar
  {
	  background-color:#94131d;
	  /*height:54px;*/
	  margin-top:0;
	  
	  
  }
  
  #navbar ul{
	width:100%;
	height:28px;
	/*margin-top:30px;*/
	border-bottom:1px solid #FFF;
	margin-top:18px;
	border-top:none;
	height:29px;
  }
  
#navbar li {
	float:left;
	padding:4px 12px 0 12px;
	background:none;
	width:auto;
	border:none;
}
  
#navbar ul li:first-child{
	border:none;
}

#navbar .menu-717{
	border:none;
}
  
  
#navbar ul li  {
	  border-left:2px solid #FFF;
	  margin-bottom:-2px;
	  position:static;
}

 
#navbar ul li a {
	border:1px hidden red !important;
	color:#FFFFFF;
	display:block;
	font-weight:bold;
	height:22px;
	margin-left:4px;
	margin-right:4px;
	margin-top:-6px;
	padding:10px 16px 0;
	text-decoration:none;
	text-transform:uppercase;
}

#navbar ul li ul a {
	height:0;
	margin-left:4px;
	margin-right:4px;
	margin-top:0;
	padding:4px 10px 0;
	text-transform:none;
}


#navbar ul li a:hover {
	  color:#FFF;
	  background-color:#611010;
}
 
#navbar ul ul {
	background-color:#611010;
	border-bottom:medium none;
	clear:both;
	font-size:11px;
	height:28px;
	left:0;
	margin-top:30px;
	position:absolute;
	text-align:left;
	top:0;
	z-index:100;
}
  
#navbar ul ul li{
	border:none;
	padding:4px 0 0 0;
}

#navbar ul li.menu-path-node-77613 {
  background: #ffac2d;
}
#navbar ul li.menu-path-node-77613 a {
  background: none;
  color: black;
}
 
  #navbar-inner
  {
	  margin-top:-20px;
	  /*height:30px;*/
	  padding-bottom:0;
  }
  
  .nav{
      width:1004px;
	  padding:0;
	  margin:0;
	  float:right;
	  border-bottom:1px solid #FFF;
  }
  
  .block-views--exp-Search-page_1{
		background-image:url('images/search_bg.jpg');  
  }
  
  .views-exposed-form-Search-page-1{
	float:left;
	clear:both;
  }
  
  #nav{
		width:1002px;
		padding:0;
		height:40px;
  }
  
  .nav a{
      font-size:17px;
	  text-transform:uppercase;
	  font-family:Impact, Charcoal, sans-serif;
  }
  
  .nav li{
      border-right:solid 3px #FFF;
  }
  
  .nav li{
      padding-bottom:0;
  }

  #search-box /* Wrapper for the search form */
  {
    margin: 160px 15px 0 0px;
    padding: 0px;
    float:right;
	clear:both;
  }

  #edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */
  {
    display: none;
  }

  #primary /* Primary links */
  {
  	
  }
  
  #primary .links li .active /* Primary links */
  {
	background:none repeat scroll 0 0 #611010;
	height:25px;
	padding-left:8px;
	padding-right:8px;
  }
  
  #primary .links li a:hover /* Primary links */
  {
	background:none repeat scroll 0 0 #611010;
	height:25px;
	padding-left:8px;
	padding-right:8px;
  }
  
  #primary .links li a /* Primary links */
  {
	height:25px;
	padding-left:8px;
	padding-right:8px;
  }

  #secondary /* Secondary links */
  {
  	background-color:#611010;

  }
  
  #secondary .links /* Secondary links */
  {
  	border:none;

  }
  
  #secondary .links li{
	border-left:none; 
	text-transform:lowercase;
	font-size:11px;
  }
  
   #secondary .links li a:hover{
	color:#f1f1f1;
  }

/** sidebar-left **/
  #sidebar-left
  {
  }

  #sidebar-left-inner
  {
	  	border:none;
  }

/** sidebar-right **/
  #sidebar-right
  {
  }

  #sidebar-right-inner
  {
  	width:300px;
    padding-top: 36px;
  }
  
/** bottom AD fix **/

#block-views-back_issues-block_1{clear:both;}

/** footer **/
  #footer {
		background:url("images/bg_repeat_y.png") repeat-y center top;
		margin:0 auto 0 auto;
		width:1116px;
		height:60px;
	}
	
	#block-menu-menu-footer-menu {
		border-top:1px solid #a1a1a1;
		margin:0 auto;
		width:980px;
	}

  #footer-inner
  {
  }
  
  #footer_BG{
		width:1116px;
		height:89px;
		background:url(images/footer.png);
		margin:0 auto 20px auto;
  }

  #footer-message /* Wrapper for the footer message from Drupal's "Site information"
                     and for any blocks placed in the footer region */
  {
  }

/** closure **/
  #closure-blocks /* Wrapper for any blocks placed in the closure region */
  {
  }

/** Drupal nodes **/
  .node /* Node wrapper */
  {
  }

  .node-inner /* Additional wrapper for node */
  {
  }

  .sticky /* A sticky node (displayed before others in a list) */
  {
  }

  .node-unpublished /* Unpublished nodes */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .node-unpublished div.unpublished, /* The word "Unpublished" displayed beneath the content. */
  .comment-unpublished div.unpublished
  {
    height: 0;
    overflow: visible;
    color: #d8d8d8;
    font-size: 75px;
    line-height: 1;
    font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    word-wrap: break-word; /* A very nice CSS3 property */
  }

  .node-mine /* A node created by the current user */
  {
  }

  .node-teaser /* A node displayed as teaser */
  {
  }

  /* All nodes are given a node-type-FOO class that describes the type of
   * content that it is. If you create a new content type called
   * "my-custom-type", it will receive a "node-type-my-custom-type" class.
   */
  .node-type-page /* Page content node */
  {
  }

  .node-type-story /* Story content node */
  {
  }

  .node h2.title /* Node title */
  {
  }

  .marker /* "New" or "Updated" marker for content that is new or updated for the current user */
  {
    color: #c00;
  }

  .node .picture /* The picture of the node author */
  {
  }

  .node.node-unpublished .picture,
  .comment.comment-unpublished .picture
  {
    position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
  }

  .node .meta /* Wrapper for submitted and terms data */
  {
  }

  .node .submitted /* The "posted by" information */
  {
  }

  .node .terms /* Node terms (taxonomy) */
  {
  }

  .node .content /* Node's content wrapper */
  {
  }

  .node div.links /* Wrapper for node links */
  {
    margin: 1em 0;
  }

  ul.links /* Taxonomy links, node links, comment links */
  {
    margin: 0;
    padding: 0;
  }

  ul.links.inline
  {
    display: inline;
	clear:both;
  }

  ul.links li
  {
    display: inline;
    list-style-type: none;
    padding: 0 0.5em;
  }

  .preview .node /* Preview of the content before submitting new or updated content */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal comments **/
  #comments /* Wrapper for the list of comments and its title */
  {
    margin: 1em 0;
  }

  #comments-title /* Heading for the list of comments */
  {
  }

  .comment /* Wrapper for a single comment */
  {
  }

  .comment-inner /* Additional wrapper for a single comment */
  {
  }

  .comment-preview /* Preview of the comment before submitting new or updated comment */
  {
  }

  .comment.new /* A new comment since the user last viewed the page. */
  {
  }

  .comment.odd /* An odd-numbered comment in the list of comments */
  {
  }

  .comment.even /* An even-numbered comment in the list of comments */
  {
  }

  .comment.first /* The first comment in the list of comments */
  {
  }

  .comment.last /* The last comment in the list of comments */
  {
  }

  .comment-unpublished /* Unpublished comments */
  {
    /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
  }

  .comment-unpublished div.unpublished /* The word "Unpublished" displayed beneath the content. See also the div.unpublished declaration in the node section above. */
  {
  }

  .comment-published /* Published comments */
  {
  }

  .comment-by-anon /* A comment created by an anonymous user */
  {
  }

  .comment-by-author /* A comment created by the node's author */
  {
  }

  .comment-mine /* A comment created by the current user */
  {
  }

  .comment h3.title /* Comment title */
  {
  }

  .new /* "New" marker for comments that are new for the current user */
  {
    color: #c00;
  }

  .comment .picture /* The picture of the comment author */
  {
  }

  .comment .submitted /* The "posted by" information */
  {
  }

  .comment .content /* Comment's content wrapper */
  {
  }

  .comment .user-signature /* The user's signature */
  {
  }

  .comment div.links /* Wrapper for comment links. See also the ul.links declaration in the node section above. */
  {
    margin: 1em 0;
  }

  .indented /* Nested comments are indented */
  {
    /* margin-left: 25px; */ /* Drupal core uses a 25px left margin */
  }

  .preview .comment /* Preview of the comment before submitting new or updated comment */
  {
    /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
  }

/** Drupal blocks **/
  .block /* Block wrapper */
  {
    margin-bottom: 1em;
  }

  .block.region-odd /* Zebra striping for each block in the region */
  {
  }

  .block.region-even /* Zebra striping for each block in the region */
  {
  }

  .block.odd /* Zebra striping independent of each region */
  {
  }

  .block.even /* Zebra striping independent of each region */
  {
  }

  .region-count-1 /* Incremental count for each block in the region */
  {
  }

  .count-1 /* Incremental count independent of each region */
  {
  }

  .block-inner /* Additional wrapper for block */
  {
	 
  }

  .block div.title /* Block title */
  {
    font-size: 11px;
	font-weight:bold;
    font-family:arial;
    color:#000;
	padding-left:6px;
	  text-transform:uppercase;
	background:#bfbcbc;
  }

  .block div.title a {
    font-size: 15px;
    font-family: helvetica;
    color: #000;
    text-transform:uppercase;
    text-decoration: none;
  }

  .block div.title a:hover {
    text-decoration: underline;
  }

  .block .content /* Block's content wrapper */
  {
  }

  #block-aggregator-category-1 /* Block for the latest news items in the first category */
  {
  }

  #block-aggregator-feed-1 /* Block for the latest news items in the first feed */
  {
  }

  #block-block-1 /* First administrator-defined block */
  {
  }

  #block-blog-0 /* "Recent blog posts" block */
  {
  }

  #block-book-0 /* "Book navigation" block for the current book's table of contents */
  {
  }

  #block-comments-0 /* "Recent comments" block */
  {
  }

  #block-forum-0 /* "Active forum topics" block */
  {
  }

  #block-forum-1 /* "New forum topics" block */
  {
  }

  #block-menu-2 /* "Primary links" block */
  {
  }

  #block-node-0 /* "Syndicate" block for primary RSS feed */
  {
  }

  #block-poll-0 /* "Most recent poll" block */
  {
  }

  #block-profile-0 /* "Author information" block for the profile of the page's author */
  {
  }

  #block-search-0 /* "Search form" block */
  {
  }

  #block-statistics-0 /* "Popular content" block */
  {
  }

  #block-user-0 /* "User login form" block */
  {
  }

  #block-user-1 /* "Navigation" block for Drupal navigation menu */
  {
  }

  #block-user-2 /* "Who's new" block for a list of the newest users */
  {
  }

  #block-user-3 /* "Who's online" block for a list of the online users */
  {
  }

/** Drupal boxes **/
  /* Wrapper for Comment form, Comment viewing options, Menu admin, and
   * Search results.
   */
  .box /* Wrapper for box */
  {
  }

  .box-inner /* Additional wrapper for box */
  {
  }

  .box h2.title /* Box title */
  {
  }

  .box .content /* Box's content wrapper */
  {
  }

/** Miscellaneous Drupal styles **/
  .error /* Errors that are separate from div.messages status messages (see above.) */
  {
    /* color: #e55; */ /* Drupal core uses a #e55 background */
  }

  .warning /* Warnings that are separate from div.messages status messages (see above.) */
  {
    /* color: #e09010; */ /* Drupal core uses a #e09010 background */
  }

  .more-link /* Aggregator, blog, and forum more link */
  {
    text-align: right;
  }

  #user-login-form /* Drupal's default login form */
  {
    text-align: left;
  }

  tr.even, tr.odd /* Some tables have rows marked even or odd. See also the ".section-admin tr.even" declaration below. */
  {
    border-bottom: none;
    padding: 0;
  }

  tr.even
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  tr.odd
  {
    /* background-color: #eee; */ /* Drupal core uses a #eee background */
  }

  li a.active /* The active item in a Drupal menu */
  {
    color: #000;
  }


/** Drupal forms **/
  .form-item, /* Wrapper for a form element (or group of form elements) and its label */
  .form-checkboxes,
  .form-radios
  {
    margin: 0 0;
	padding:0;
  }

  .form-item input.error, /* Highlight the form elements that caused a form submission error */
  .form-item textarea.error,
  .form-item select.error
  {
    border: 2px solid #c00;
  }

  .form-item label /* The label for a form element */
  {
    display: block;
    font-weight: bold;
  }

  .form-item label.option /* The label for a radio button or checkbox */
  {
    display: inline;
    font-weight: normal;
  }

  .form-required /* The part of the label that indicates a required field */
  {
    color: #c00;
  }

  .form-item .description /* The descriptive help text (separate from the label) */
  {
    font-size: 0.85em;
  }

  .form-checkboxes .form-item, /* Pack groups of checkboxes and radio buttons closer together */
  .form-radios .form-item
  {
    margin: 0.4em 0;
  }

  .form-submit /* The submit button */
  {

	
  }

  .container-inline div, .container-inline label /* Inline labels and form divs */
  {
    display: inline;
  }

  .tips /* Tips for Drupal's input formats */
  {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
  }

/** OpenID **/
  /* The default styling for the OpenID login link seems to assume Garland's
   * styling of list items.
   */
  #user-login-form ul /* OpenID creates a new ul above the login form's links. */
  {
    margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
  }

  #user-login-form li.openid-link, /* The "Log in using OpenID" links. */
  #user-login li.openid-link
  {
    margin-top: 1em;
    margin-left: -20px; /* Un-do some of the padding on the ul list. */
  	padding-left: 20px;
  	background-position: left center;
  }

  #user-login-form li.user-link, /* The "Cancel OpenID login" links. */
  #user-login li.user-link
  {
    margin-top: 1em;
  	list-style-type: disc;
  	list-style-position: outside;
  }

  #user-login li.openid-link, /* The OpenID links on the /user form. */
  #user-login li.user-link
  {
    margin-left: -2em; /* Un-do all of the padding on the ul list. */
  }

/** Drupal admin tables **/
  /* We overrode these styles in html-elements.css, but restore them for the
   * admin section of the site.
   */
  .section-admin tbody
  {
    border-top: 1px solid #ccc;
  }

  .section-admin th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tbody th
  {
    border-bottom: 1px solid #ccc;
  }

  .section-admin thead th
  {
    text-align: left;
    padding-right: 1em;
    border-bottom: 3px solid #ccc;
  }

  .section-admin tr.even,
  .section-admin tr.odd
  {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    padding: 0.1em 0.6em;
  }

/** taxonomy-articles View **/
.view-taxonomy-articles .views-field-title {
	float: left;
	clear: left;
	text-align-left;
	width: 130px;
	font-weight: bold;
}

.view-taxonomy-articles .views-field-title a {
	color: black;
	text-decoration: none;
}

.view-taxonomy-articles .views-field-title a:hover {
	text-decoration: underline;
}

.view-taxonomy-articles .views-field-teaser {
	clear: left;
	text-align-left;
}
.view-taxonomy-articles .views-field-field-photo-fid {
	float: right;
	clear: right;
}

/** featured_articles View **/
.view-featured-articles td {
	width: 150px;
	vertical-align: top;
	text-align: center;
}

/** frontpage_news_articles View **/
.view-frontpage-news-articles .frontpage-news-articles-sub-articles span {
  color: #555;
  margin-bottom: 10px;
}
.view-frontpage-news-articles .frontpage-news-articles-sub-articles .views-field-title {
  font-size: 12px;
  margin: 10px 0 0 20px;
}
#block-views-frontpage_news_articles-block_1 .view-content .views-row-1 {
	display: block;
}

#block-views-frontpage_news_articles-block_1 .view-content .views-row-2 {
	display: none;
}
#block-views-frontpage_news_articles-block_1 .view-display-id-attachment_1 .view-content .views-row-2 {
  display: block;
}

#block-views-frontpage_news_articles-block_1 .view-content .views-row-3 {
	display: none;
}
#block-views-frontpage_news_articles-block_1 .view-display-id-attachment_1 .view-content .views-row-3 {
  display: block;
}

#block-views-frontpage_news_articles-block_1 .view-content .views-row-4 {
	display: none;
}
#block-views-frontpage_news_articles-block_1 .view-display-id-attachment_1 .view-content .views-row-4 {
  display: block;
}

#block-views-frontpage_news_articles-block_1 .frontpage-news-articles-sub-articles {
	display: block;
}

/** issue Node **/
#issue-cover-photo {
	float: left;
	margin-right: 2em;
}

#issue-articles {
	float: left;
	width:520px;
}

#issue-articles h3 {
	margin-top: 0px;
	text-transform: uppercase;
	color: #666666;
}

#issue-articles A {
	font-weight: bold;
	color: black;
	text-decoration: none;
}

#issue-articles A:hover {
	text-decoration: underline;
}

#issue-articles ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#issue-articles li {
	background-image: url(/sites/all/themes/pipeline/images/issue_bullet.jpg);
	background-repeat: no-repeat;
	background-position: 0 .4em;
	padding-left: .6em;
}

/** Search Form **/
#issue-articles li.views-row-last {
	margin-bottom: 15px;
}

input#edit-search-theme-form-1 {
  padding: 0px;
  margin: 0px;
  height: 14px;
}


.nav {
  float:right; 
  height: 22px; 
  margin-top:4px; 
  overflow:hidden;
  margin-right: 10px;
}

ul#nav {
  height: 26px;
}
ul#nav li {
  height: 26px;
  padding: 2px 15px 0;
  font-size: 15px;
  list-style-type: none;
}
ul#nav li a {
  color: #FFF;
  font-weight: normal;
  text-decoration: none;
}

/** Spotlight Article Block **/
#block-views-featured_articles-block_2 .views-field-field-photo-fid {
  float: left;
  margin-right: 15px;
}

#block-views-featured_articles-block_2 .views-field-title {
  font-size: 12pt;
  font-weight: bold;
}

#block-views-featured_articles-block_2 .views-field-title a {
  color: black;
  text-decoration: none;
}
#block-views-featured_articles-block_2 .views-field-title a:hover {
  text-decoration: underline;
}

#block-views-featured_articles-block_2 .views-field-teaser {

}

/** Theming for frontpage news view **/
#block-views-frontpage_news_articles-block_1 .title {
  font-family: arial;
  font-weight: bold;
}
.view-frontpage-news-articles .views-field-title {
  font-size: 22px;
  font-weight: bold;
  line-height: 22px;
}
view-frontpage-news-articles .view-content {
  overflow: hidden;
}
.view-frontpage-news-articles .views-field-title a {
	color:#A21422;
	font-family:times New Roman;
	font-size:20px;
	text-decoration:none;
}
.view-frontpage-news-articles .views-field-field-photo-fid {
  height:250px;
  width:470px;
  overflow:hidden;
 
}

/** Theming for spotlight / new products **/
#block-quicktabs-1 .title {
  font-size: 14px;
  font-family: arial;
  font-weight: bold;
}
#block-quicktabs-1 .content {
  background-color: #A6A294;
  padding: 5px;
  border: 1px solid black;
}
#block-quicktabs-1 .quicktabs_wrapper {
  padding: 0px !important;
}
#block-quicktabs-1 ul.quicktabs_tabs {
  border: 0px none;
  margin: 0px;
  padding: 0px;
  height: 26px;
}
#block-quicktabs-1 ul.quicktabs_tabs a {
  display: block;
  margin: 2px 15px;
}
#block-quicktabs-1 li:hover {
  border: 0px none;
}
#block-quicktabs-1 ul.quicktabs_tabs.quicktabs-style-basic li.active  a {
  color: #000;
}
ul.quicktabs_tabs.quicktabs-style-basic li.first {
  background-image: url('images/qt-active.png');
  background-repeat: no-repeat;
  background-position: right -100px;
  background-color: #A6A294;
  border: 0px none;
  display: inline;
  float: left;
  padding: 0px;
  border-bottom: 2px solid #666;
  margin: 0px;
  width: 135px;
  height: 24px;
  text-align: left;
  line-height: 0pt;
}
ul.quicktabs_tabs.quicktabs-style-basic li.last {
  background-image: url('images/qt-active-right.png');
  background-repeat: no-repeat;
  background-position: right -100px;
  background-color: #A6A294;
  border: 0px none;
  display: inline;
  float: right;
  padding: 0px;
  border-bottom: 2px solid #666;
  margin: 0px;
  width: 135px;
  height: 24px;
  text-align: right;
  line-height: 0pt;
}
ul.quicktabs_tabs.quicktabs-style-basic li.active {
  background-color: #fff;
  background-position: right -1px;
  overflow: hidden;
  border: 0px none;
  height: 25px;
  margin: 1px 0 0 -1px;
}

ul.quicktabs_tabs.quicktabs-style-basic a {
  color: #2a2926;
}
#block-quicktabs-1 #quicktabs_container_1 {
  border: 2px solid #666;
  border-top: 0px none;
}

/** Taxonomy Term View **/
.view-id-taxonomy_term .category-row {
  padding: 10px;
  border-color: #9AB4D0;
  clear: left;
}

.view-id-taxonomy_term .category-text {
  float: left;
  width: 550px;
}

.view-id-taxonomy_term .category-picture {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  min-width: 80px;
  width: 80px;
}

.view-id-taxonomy_term .category-title {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
}

.view-id-taxonomy_term .category-teaser {
 color: black;
 margin-top: 0px;
}

.view-id-taxonomy_term .category-byline {
 color: #9AB4D0;
 margin-top: 10px;
 display:none;/* in order to remove category info.............place back in if category info is needed*/
}

.view-id-taxonomy_term .category-byline a {
 color: #9AB4D0;
}
 
.view-id-taxonomy_term a {
  text-decoration: none;
  color: black;
  font-size:18px;
  font-family:"Times New Roman", Times, serif;
  color:#9d1e1e;
  font-weight:bold;
}

.read_more{
	display:inline;	
}

.read_more a {
	color:#005493;
	display:inline;
	font-size:11px;
	font-weight:normal;
	margin-bottom:10px;
	text-decoration:underline;
}

.view-id-taxonomy_term .category-teaser p:last-child{
	margin-top:0;
	padding-top:0;
	display:inline;
}

.view-id-taxonomy_term a:hover {
 text-decoration: underline;
}

.feed-icons {
 clear: left;
}


/** Article Finder View **/
.view-id-article_finder .category-row {
  border-top: dotted thin #9AB4D0;
  padding: 10px;
  border-color: #9AB4D0;
  clear: left;
}

.view-id-article_finder .category-text {
  float: left;
  width: 550px;
}

.view-id-article_finder .category-picture {
  float: left;
  margin-right: 15px;
  margin-bottom: 10px;
  min-width: 80px;
  width: 80px;
}

.view-id-article_finder .category-title {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
}

.view-id-article_finder .category-teaser {
 color: black;
 margin-top: 15px;
}

.view-id-article_finder .category-byline {
 color: #9AB4D0;
 margin-top: 10px;
}

.view-id-article_finder .category-byline a {
 color: #9AB4D0;
}

.view-id-article_finder a {
  text-decoration: none;
  color: black;
}

.view-id-article_finder a:hover {
 text-decoration: underline;
}

/** Featured articles blocks **/
#block-views-featured_articles-block_1 .title {
  display: block;
  background-color: #9C8F84;
  padding: 5px 0 2px 15px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  width: 648px;
  border: 1px solid black;
}
#block-views-featured_articles-block_1 a, #block-views-featured_articles-block_1 a:hover {
  color: inherit;
  font-style: none;
  text-decoration: none;
  font-size: inherit;
  font-weight: bold;
}
#block-views-featured_articles-block_1 .views-field-name {
  color: #7B0000;
  text-transform: uppercase;
  text-align: left;
  font-size: 11px;
  font-weight: bold;
  border-bottom: 1px solid black;
}
#block-views-featured_articles-block_1 table {
  border-collapse: separate;
} 
#block-views-featured_articles-block_1 td {
  padding: 0px 10px 5px;
  border-left: 1px solid black;
}
#block-views-featured_articles-block_1 td.col-1 {
  border-left: 0px none;
}
#block-views-featured_articles-block_1 .views-field-title, #block-views-featured_articles-block_1 .views-field-title a {
  margin: 5px 0;
  text-decoration: none;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  font-family: arial;
  line-height: 12px;
}
#block-views-featured_articles-block_1 .views-field-field-subtitle-value {
  font-size: 12px;
  line-height: 12px;
}
#block-views-featured_articles-block_1 .views-field-field-photo-fid {
  margin-top: 10px;
}

#block-views-featured_articles-block_2 {
  border-right: 1px solid black;
}
#block-views-featured_articles-block_2 .title {
  display: block;
  background-color: #9C8F84;
  padding: 5px 0 2px 15px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  width: 318px;
  border: 1px solid black;
}
#block-views-featured_articles-block_2 .content {
  margin-top: 10px;
}

/** Events list **/

#block-views-featured_articles-block_2 .views-field-teaser .field-content {
  display: inline;
}

.views-field-view-node{
	display:inline;	
}

.views-field-teaser{
	display:inline;
}

.views-field-teaser .field-content{
	display:inline;
}

.field-content a {
	clear:both;
	color:#000000;
	display:block;
	font-weight:bold;
	margin-bottom:0;
	margin-top:10px;
	padding-bottom:0;
	text-decoration:none;
}

.field-content p {
	display:inline;
}

.views-field-view-node a {
	color:#005493;
	font-size:11px;
	margin-bottom:10px;
	display:inline;
	font-weight:normal;
	text-decoration:underline;
}

.field-content p:first-child{
	margin-top:0;
	padding-top:0;
}

/** News feed **/
#block-views-Newsfeed_items-block_1 .title {
  display: block;
  background-color: #9C8F84;
  padding: 5px 0 2px 15px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  width: 320px;
  border: 1px solid black;
  border-right: 0px none;
}

#block-views-Newsfeed_items-block_1 .view-content {
  padding: 10px;
}

#block-views-Newsfeed_items-block_1 .views-row {
  margin: 10px 0;
}

#block-views-Newsfeed_items-block_1 .views-row .views-field-title {
  margin-bottom: 5px;
}

#block-views-Newsfeed_items-block_1 .views-row .views-field-title a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
}

/** Buyers guide block **/
#block-block-8 {
  padding: 0;
  margin:0;
  border: 1px solid black;
  background: url('images/bg_tile.png') bottom center repeat-x;
}
#block-block-8 .title {
   display: block;
  background-color: #9C8F84;
  padding: 5px 0 2px 5px;
  font-size: 14px;
  color: #000;
  font-weight: bold;
  text-align:center;
  width: 137px;
  border-bottom: 1px solid black;
}
#block-block-8 .title a, #block-block-8 .title a:hover {
  text-decoration: none;
}
#block-block-8 ul {
  list-style-type: none;
  line-height: 16px; 
  margin: 0 0 0 5px;
  padding: 0px;
}
#block-block-8 li {
  padding: 0px;
  margin-bottom: 5px;
}
#block-block-8 li a {
  text-decoration: none;
  color: #990000;
  font-weight: bold;
  font-size: 12px;
}

/** Buyers guide block **/
#bg_block {
  padding: 5px;
}
#block-oildom_bg-0 {
  padding: 0px;
  border: 1px solid black;
  background: url('images/bg_tile.png') bottom center repeat-x;
}
#block-oildom_bg-0 .title {
  padding: 5px;
  text-align: center;
  background: #9C8F84 url('images/square.png') 5px center no-repeat;
  color: #fff;
  margin-bottom: 15px;
}
#block-oildom_bg-0 .title a {
  margin-left: 13px;
  font-weight: bold;
}
#block-oildom_bg-0 ul {
  list-style-type: square;
  color: #666;
  line-height: 16px;
  margin: 0 0 0 15px;
  padding: 0px;
}
#block-oildom_bg-0 li {
  padding: 0px;
  margin-bottom: 5px;
}
#block-oildom_bg-0 li a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
  font-size: 12px;
}


/** Departments block **/
#depts {
  padding-left: 20px;
  margin-top: 10px
}
#depts ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
#depts li {
  margin: 0 0 8px 0;
  padding: 0px;
  line-height: 12px;
}
#depts li a {
  color: #000;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
}

/** Article Template **/
#article-photo {
  float: left;
  margin-right:15px;
  margin-top:1em;
}
#article-photo p {
  margin: 0.5em;
  font-style: italic;
  color: #7D7D7D;
  max-width: 400px;
  text-align: center;
  font-size:12px;
}
#article-subtitle {
  font-weight:bold;
  margin-bottom:10px;
}

#article-author {
  color: #ACACAC;
}

#article-author a, #article-author a:link {
color:#000000;
font-weight:bold;
text-decoration:none;
text-transform:none;
}

#article-author a:hover {
  text-decoration: underline;
}

#article-tools {
  clear:left;
  float:right;
  margin:30px 15px;
  width:150px;
}

/** Current Issue Header */


#block-views-current_issue-block_2 {
	margin-bottom:74px;
	text-align:right;
}

/** Article tools / related articles **/

.title{
	font-family:arial;
	font-size:14px;
	font-weight:bold;	
	background:#bfbcbc;
}
#article-tools .title {
  color: #000;
  font-weight: bold;
  font-size: 11px;
}
#article-tools .view-related-articles {
  margin-top: 10px;
}
#article-tools .views-field-title, #article-tools .views-field-title a {
  font-weight: normal;
  text-decoration: none;
  color: #000;
  font-size: 12px;
}

#article-tools .views-field-title, #article-tools .views-field-title a:hover {
  text-decoration: underline;
}

#article-tools .views-field-title-1, #article-tools .views-field-title-1 a {
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  color: #ACACAC;
  font-size: 11px;
  padding: 2px 0 0 10px;
}
#article-tools .views-row-odd, #article-tools .views-row-even {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #ACACAC;
}
#article-tools .views-row-last {
  border: 0px none;
}
#article-tools #print-tool {
  line-height: 15px;
  padding-left: 25px;
  background: url('images/icn_print.png') left top no-repeat;
  border-bottom: 1px solid #ACACAC;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#article-tools #email-tool {
  line-height: 15px;
  padding-left: 25px;
  background: url('images/icn_email.png') left top no-repeat;
  border-bottom: 1px solid #ACACAC;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#article-tools #digg-tool {
  line-height: 15px;
  padding-left: 25px;
  background: url('images/icn_digg.png') left top no-repeat;
  border-bottom: 1px solid #ACACAC;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#article-tools #delicious-tool {
  line-height: 15px;
  padding-left: 25px;
  background: url('images/icn_delicious.png') left top no-repeat;
  border-bottom: 1px solid #ACACAC;
  padding-bottom: 5px;
  margin-bottom: 8px;
}
#article-tools #reddit-tool {
  line-height: 15px;
  padding-left: 25px;
  background: url('images/icn_reddit.png') left top no-repeat;
}
#article-tools #block-m29_article_tools-0 a {
  line-height: 15px;
  text-decoration: none;
  color: #000;
}
#article-tools #block-m29_article_tools-0 .content {
 margin-top: 10px; 
}

#article-tools .view-id-buyers_guide a {
  font-weight: normal;
  text-decoration: none;
  color: #000;
  font-size: 12px;
}

#article-tools .view-id-buyers_guide a:hover {
  text-decoration: underline;
}

/** Events view **/
.view-event-list tbody tr {
  background: none;
  border-top: thin dotted #9AB4D0;
}
.view-event-list .views-field-title, .view-event-list .views-field-title a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}
.view-event-list .views-field-field-date-value {
  color: #9AB4D0;
}

/** SEARCH exposed form theming **/
#search-title {
  float: left;
  margin: 0 0 0 0;
  color: #fff;
  font-size: 12px;
}
#block-views--exp-Search-page_1 {
  float: right;
  margin-top:10px;
  clear:both;
}
.views-exposed-form .views-exposed-widget .form-submit {
		  border-bottom:solid 1px #000;
	  border-right:solid 1px #000;
	  border-top:solid 1px #000;
	  border-left:none;
	  text-indent:-9999px;
	background-image:url('images/search_bg_BTN.jpg');
	width:29px;
	height:31px;
}
.views-exposed-form .views-exposed-widget {
  padding: 0px 0px 0 0;
}
.views-exposed-form .views-exposed-widget input#edit-keys {
  font-size: 10px;
  padding: 0px;
  width: 219px;
  height:17px;
  background:url(images/search_bg_repeat.jpg) repeat-x;
  border-top:solid 1px #020202;
  border-left:solid 1px #020202;
  border-bottom:solid 1px #020202;
  border-right:none;
  padding:6px;
  font-size:14px;
}

.views-exposed-form .views-exposed-widget .form-submit {
margin-top:0;
}


#social {
	float:right;
	height:30px;
	margin-top:11px;
	padding-left:80px;
	width:181px;
}

#block-block-34 { /* current issue styles */
	float:right;
	font-size:16px;
	font-weight:bold;
	height:40px;
	margin-top:47px;
	padding:0;
	text-align:right;
	width:260px;
}

#block-block-17{ /* ad palce holder styles */
		background:pink; 
		border:red solid 1px; 
		width:728px; 
		height:90px;
		float:left;
}

#block-block-34 .block .content {
	height:20px;
	margin:0;
	padding:0;
}

#block-block-33{
	width:300px;
	float:right;
	clear:both;
}

#social p {
	color:#005493;
	font-weight:bold;
	margin-top:10px;
	display:inline;
	float:left;
}

.soc_img_facebook a {
  float: left;

  margin: 6px 10px 0 20px;
  width: 23px;
  height: 23px;

  background: no-repeat url("images/facebook.png");
  outline: 0;
  text-indent: -9999px;
}

.soc_img_twitter a {
  float: left;

  margin-top: 6px;
  width: 23px;
  height: 23px;

  background: no-repeat url("images/twitter.png");
  text-indent: -9999px;
  outline: 0;
}

#current_issue {
	float:right;
	font-size:16px;
	font-weight:bold;
	height:30px;
	margin-top:50px;
	padding-left:0;
	text-align:right;
	width:220px;
}

/** Search View **/
.view-id-Search .search-row {
border-top: dotted thin #9AB4D0;
padding-top: 0px;
border-color: #9AB4D0;
clear: left;
}

.view-id-Search .search-picture {
float: left;
margin-right: 15px;
margin-bottom: 10px;
}

.view-id-Search .search-title {
font-size: 18pt;
font-weight: bold;
line-height: 1em;
}

.view-id-Search .search-teaser {
margin-top: 20px;
}

.view-id-Search a {
 color: black;
 text-decoration: none;
}

.view-id-Search a:hover {
text-decoration: underline;
}

.feed-icons {
clear: left;
}

#top-banner a{
  float: left;
  clear:both;
  width: 728px;
  height:90px;
  margin: 20px 0 20px 0;
  background:url('images/ads/tdw.jpg') no-repeat;
  display:block;
  text-indent:-9999px;
}

.search_div{
	float:right; 
	width: 260px; 
	clear: right;
	margin-top:75px;
}


/** Back Issues **/
.view-id-back_issues table {
  width: 100%;
}

.view-id-back_issues td {
  padding: 5px;
  width: 16%;
  text-align: center;
}

/** Oildom Extras Block **/
#block-views-oildom_extras-block_1 .content a, #block-views-oildom_extras-block_2 .content a {
  color: black;
  text-decoration: none;
}

#block-views-oildom_extras-block_1 .content a:hover, #block-views-oildom_extras-block_2 .content a:hover {
  text-decoration: underline;
}

/** Buyer's Guide results */
#bg-results {
  background-color:white;
  float:right;
  padding-left:10px;
  width:300px;
}

.view-id-Search .view-content {
  display: inline;
}

.view-id-Search .view-content .views-row-odd, .view-id-Search .view-content .views-row-even {
  display: inline
}

#article-pager .activeSlide, #article-pager a.activeSlide {
  background-color: #DE2038;
}

/* Theme the node pager */
.node-type-article .item-list {
  margin: 15px;
}
.node-type-article .item-list .pager {
  display: inline;
  padding: 0;
  float:right;
  width:100%;
  text-align:right;
}

/* Theme the green view */
.page-green .views-field-title {
	font-weight:bold;
	font-size:15px;
}



/* Views ODD EVEN row for alternating colors */
.page-green .views-row-even {

}

.page-green .views-field-field-photo-fid img {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	width:100px;
}

/* Because of the float left the entire row needs to be cleared. */
.page-green .views-row {
	clear:both;
}

.page-green .views-field-field-issue-nid {
	padding-bottom:30px;
}

.page-green .views-field-field-issue-nid {
	font-style:italic;
}
.view-display-id-page_1 td {
	padding:5px;
}

.view-display-id-page_1 .views-field-field-photo-fid {

	
}

.view-display-id-page_1 .views-field-field-photo-fid .field-content a {
	margin:0;
	padding:0;
}
.view-display-id-page_1 .views-field-title {
	font-weight:bold;
	font-size:13px;
}


#block-block-42 .content > div {
  margin: 10px 0;
}
